.u-section-1 .u-sheet-1 {
  min-height: 758px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1190px;
  margin: 57px -25px 53px;
}

.u-section-1 .u-image-1 {
  min-height: 617px;
  background-image: url("images/Datei_000.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 659px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none;
  margin: 0 auto 0 171px;
  padding: 9px 40px 11px 39px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  border-style: none;
  font-size: 1rem;
  margin: 32px auto 0 171px;
  padding: 9px 49px 10px 48px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  border-style: none;
  margin: 32px auto 0 173px;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  border-style: none;
  margin: 32px auto 0;
  padding: 10px 19px 11px 18px;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  border-style: none;
  font-size: 1rem;
  margin: 31px auto 0 171px;
  padding: 9px 41px 11px 39px;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  border-style: none;
  margin: 32px auto 0 173px;
  padding: 10px 30px 10px 28px;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  border-style: none;
  font-size: 1rem;
  margin: 32px auto 0 173px;
  padding: 10px 30px 10px 28px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 591px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 591px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 51px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 21px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 21px;
    margin-left: auto;
    padding: 9px 31px 10px 29px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 21px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 21px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-6 {
    margin-top: 21px;
    margin-left: 109px;
  }

  .u-section-1 .u-btn-7 {
    margin-top: 21px;
    margin-left: 109px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-1 .u-image-1 {
    min-height: 453px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 563px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 0;
    margin-left: 55px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 55px;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 55px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 20px;
    margin-left: 55px;
  }

  .u-section-1 .u-btn-5 {
    margin-left: 55px;
  }

  .u-section-1 .u-btn-6 {
    margin-top: 20px;
    margin-left: 55px;
  }

  .u-section-1 .u-btn-7 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1143px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 53px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 535px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 488px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 29px 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 7px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-6 {
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-7 {
    margin-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1029px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 102px;
    margin-bottom: 35px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 462px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 438px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 7px;
    padding-bottom: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 7px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 9px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 9px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 7px;
  }

  .u-section-1 .u-btn-6 {
    margin-top: 11px;
  }

  .u-section-1 .u-btn-7 {
    margin-top: 7px;
  }
}